Crm import
Fetch field mapping preview
Returns auto-mapped and unmapped fields for a list.
Required scopes: user:create
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
connectionId*string
listId*string
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/crm/connections/string/lists/string/fields"{
"mapped": {
"property1": "string",
"property2": "string"
},
"unmapped": [
{
"key": "string",
"name": "string",
"type": "string",
"required": true
}
],
"providerFields": [
{
"key": "string",
"name": "string",
"type": "string",
"required": true
}
]
}